@charset "UTF-8";
.check{margin-top:3vw;}
.check li{background: var(--beige);display:inline-block;padding:2% 4%;margin: 0 1vw 1.5vw 0;color:#fff;font-weight:bold;}
.features .hero{margin-bottom:0;}
.features .sub{background:var(--blue); font-family: var(--mincho);font-weight: bold;text-align:center;color:#fff;padding:2% 0;}

/* ============================================= pc
================================================*/
@media screen and (min-width: 736px) {     
.check{margin:20px 0 0 0;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.check .midashi01{width:100%;}
.check img{order:2;width: 35%;margin:0;}
.check ul{width: 64%;}
.check li{margin:0 10px 12px 0;padding:10px 20px}
.features .in{background:#fff;margin-bottom:50px;}
.features .in .hero{max-width:625px;margin:0 auto;padding:20px 0 30px 0;}
.features .in .sub{padding:10px;font-size:20px;}
}


@media screen and (min-width:1000px) { 

}